msgid ""
msgstr ""
"Project-Id-Version: Nos oignons website\n"
"POT-Creation-Date: 2013-11-23 19:45+0100\n"
"PO-Revision-Date: 2013-11-23 19:51+0100\n"
"Last-Translator: Nos oignons <webmaster@nos-oignons.net>\n"
"Language-Team: English <webmaster@nos-oignons.net>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/l10n.fr\"]]\n"
msgstr "[[!meta script=\"assets/l10n.en\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/relays\"]]\n"
msgstr "[[!meta script=\"assets/relays\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/d3/d3.v3.min\"]]\n"
msgstr "[[!meta script=\"assets/d3/d3.v3.min\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/bw_graphs\"]]\n"
msgstr "[[!meta script=\"assets/bw_graphs\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta stylesheet=\"assets/bw_graphs\" rel=\"stylesheet\"]]\n"
msgstr "[[!meta stylesheet=\"assets/bw_graphs\" rel=\"stylesheet\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/pie_graphs\"]]\n"
msgstr "[[!meta script=\"assets/pie_graphs\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Services\"]]\n"
msgstr "[[!meta title=\"Services\"]]\n"

#. type: Plain text
#, no-wrap
msgid "<script>\n"
msgstr "<script>\n"

#. type: Plain text
#, no-wrap
msgid ""
"var content = d3.select(\"#content\");\n"
"var consensus_div = content.append(\"div\")\n"
"consensus_div.append(\"div\")\n"
"  .attr(\"id\", \"consensus-pie\")\n"
"  .style(\"width\", PieDrawer.width + \"px\")\n"
"  .style(\"height\", PieDrawer.height + \"px\")\n"
"  .style(\"float\", \"left\");\n"
"consensus_div.append(\"div\")\n"
"  .style(\"width\", \"400px\")\n"
"  .style(\"margin-left\", \"5px\")\n"
"  .style(\"line-height\", PieDrawer.height + \"px\")\n"
"  .style(\"font-weight\", \"bold\")\n"
"  .style(\"float\", \"left\")\n"
"  .text(L10n.consensus_weight);\n"
msgstr ""
"var content = d3.select(\"#content\");\n"
"var consensus_div = content.append(\"div\")\n"
"consensus_div.append(\"div\")\n"
"  .attr(\"id\", \"consensus-pie\")\n"
"  .style(\"width\", PieDrawer.width + \"px\")\n"
"  .style(\"height\", PieDrawer.height + \"px\")\n"
"  .style(\"float\", \"left\");\n"
"consensus_div.append(\"div\")\n"
"  .style(\"width\", \"400px\")\n"
"  .style(\"margin-left\", \"5px\")\n"
"  .style(\"line-height\", PieDrawer.height + \"px\")\n"
"  .style(\"font-weight\", \"bold\")\n"
"  .style(\"float\", \"left\")\n"
"  .text(L10n.consensus_weight);\n"

#. type: Plain text
#, no-wrap
msgid ""
"var exit_div = content.append(\"div\")\n"
"exit_div.append(\"div\")\n"
"  .attr(\"id\", \"exit-pie\")\n"
"  .style(\"width\", PieDrawer.width)\n"
"  .style(\"height\", PieDrawer.height)\n"
"  .style(\"clear\", \"left\")\n"
"  .style(\"float\", \"left\");\n"
"exit_div.append(\"div\")\n"
"  .style(\"width\", \"460px\")\n"
"  .style(\"margin-left\", \"5px\")\n"
"  .style(\"line-height\", PieDrawer.height + \"px\")\n"
"  .style(\"font-weight\", \"bold\")\n"
"  .style(\"float\", \"left\")\n"
"  .text(L10n.exit_probability);\n"
msgstr ""
"var exit_div = content.append(\"div\")\n"
"exit_div.append(\"div\")\n"
"  .attr(\"id\", \"exit-pie\")\n"
"  .style(\"width\", PieDrawer.width)\n"
"  .style(\"height\", PieDrawer.height)\n"
"  .style(\"clear\", \"left\")\n"
"  .style(\"float\", \"left\");\n"
"exit_div.append(\"div\")\n"
"  .style(\"width\", \"460px\")\n"
"  .style(\"margin-left\", \"5px\")\n"
"  .style(\"line-height\", PieDrawer.height + \"px\")\n"
"  .style(\"font-weight\", \"bold\")\n"
"  .style(\"float\", \"left\")\n"
"  .text(L10n.exit_probability);\n"

#. type: Plain text
#, no-wrap
msgid ""
"content.append(\"div\")\n"
"  .style(\"clear\", \"left\");\n"
msgstr ""
"content.append(\"div\")\n"
"  .style(\"clear\", \"left\");\n"

#. type: Plain text
#, no-wrap
msgid ""
"new ConsensusPieDrawer(\"#consensus-pie\").draw();\n"
"new ExitPieDrawer(\"#exit-pie\").draw();\n"
"</script>\n"
msgstr ""
"new ConsensusPieDrawer(\"#consensus-pie\").draw();\n"
"new ExitPieDrawer(\"#exit-pie\").draw();\n"
"</script>\n"

#. type: Title =
#, no-wrap
msgid "Relais\n"
msgstr "Relays\n"

#. type: Plain text
msgid "Nos oignons fait actuellement fonctionner les relais Tor suivants :"
msgstr "Nos Oignons currently runs the following Tor relays:"

#. type: Plain text
#, no-wrap
msgid ""
"<table>\n"
"  <thead>\n"
"    <tr>\n"
"      <th>Emplacement</th>\n"
"      <th>Relai</th>\n"
"      <th>Empreinte</th>\n"
"      <th>Politique de sortie</th>\n"
"    </tr>\n"
"  </thead>\n"
"  <tbody>\n"
"    <tr>\n"
"      <td><a href=\"http://www.liazo.fr/\">Liazo</a></td>\n"
"      <td><a href=\"https://atlas.torproject.org/#details/011FDD1EE84DAC7758119B69829C74A9D197B35E\">marcuse1</a><sup>1</sup></td>\n"
"      <td><code>011F DD1E E84D AC77 5811 9B69 829C 74A9 D197 B35E</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"http://www.liazo.fr/\">Liazo</a></td>\n"
"      <td><a href=\"https://atlas.torproject.org/#details/1A503BBFFC82A4EFD75DB46A071A7340E11A9DB9\">marcuse2</a><sup>2</sup></td>\n"
"      <td><code>1A50 3BBF FC82 A4EF D75D B46A 071A 7340 E11A 9DB9</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.gandi.net/\">Gandi</a><sup>3</sup></td>\n"
"      <td><a href=\"https://atlas.torproject.org/#details/7F2CD6BD548C5FFA09B20A0C5CB07893C9451653\">ekumen</a></td>\n"
"      <td><code>7F2C D6BD 548C 5FFA 09B2 0A0C 5CB0 7893 C945 1653</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"  </tbody>\n"
"  <tfoot class=\"footnotes\">\n"
"    <tr>\n"
"      <td colspan=\"4\">\n"
"        1,2 : <code>marcuse1</code> et <code>marcuse2</code> sont sur une même\n"
"        machine. Afin de palier à des limitations techniques du logiciel dans\n"
"        la gestion du multi-cœur, il est nécessaire de faire fonctionner deux\n"
"        relais afin de pouvoir utiliser toute la bande passante disponible.\n"
"      </td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td colspan=\"4\">\n"
"        3 : Gandi nous fournit gracieusement les ressources pour faire tourner\n"
"        ce noeud (machine virtuelle et bande passante).\n"
"      </td>\n"
"    </tr>\n"
"  </tfoot>\n"
"</table>\n"
msgstr ""
"<table>\n"
"  <thead>\n"
"    <tr>\n"
"      <th>Location</th>\n"
"      <th>Relay</th>\n"
"      <th>Fingeprint</th>\n"
"      <th>Exit policy</th>\n"
"    </tr>\n"
"  </thead>\n"
"  <tbody>\n"
"    <tr>\n"
"      <td><a href=\"http://www.liazo.fr/\">Liazo</a></td>\n"
"      <td><a href=\"https://atlas.torproject.org/#details/011FDD1EE84DAC7758119B69829C74A9D197B35E\">marcuse1</a><sup>1</sup></td>\n"
"      <td><code>011F DD1E E84D AC77 5811 9B69 829C 74A9 D197 B35E</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"http://www.liazo.fr/\">Liazo</a></td>\n"
"      <td><a href=\"https://atlas.torproject.org/#details/1A503BBFFC82A4EFD75DB46A071A7340E11A9DB9\">marcuse2</a><sup>2</sup></td>\n"
"      <td><code>1A50 3BBF FC82 A4EF D75D B46A 071A 7340 E11A 9DB9</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.gandi.net/\">Gandi</a><sup>3</sup></td>\n"
"      <td><a href=\"https://atlas.torproject.org/#details/7F2CD6BD548C5FFA09B20A0C5CB07893C9451653\">ekumen</a></td>\n"
"      <td><code>7F2C D6BD 548C 5FFA 09B2 0A0C 5CB0 7893 C945 1653</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"  </tbody>\n"
"  <tfoot class=\"footnotes\">\n"
"    <tr>\n"
"      <td colspan=\"4\">\n"
"        1,2 : <code>marcuse1</code> and <code>marcuse2</code> are on the same\n"
"        server. Due to technical limitations in how the software handle\n"
"        multicore, we need to run two distinct relays in order to use all\n"
"        available bandwidth.\n"
"      </td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td colspan=\"4\">\n"
"        3 : All resources are kindly sponsored by Gandi (virtual machine and bandwidth).\n"
"      </td>\n"
"    </tr>\n"
"  </tfoot>\n"
"</table>\n"

#. type: Plain text
#, no-wrap
msgid ""
"<script>\n"
"d3.select(\"#content\").append(\"h1\")\n"
"  .text(L10n.bandwidth);\n"
"d3.select(\"#content\").append(\"div\")\n"
"  .attr(\"id\", \"bandwidth\")\n"
"  .text(L10n.loading);\n"
msgstr ""
"<script>\n"
"d3.select(\"#content\").append(\"h1\")\n"
"  .text(L10n.bandwidth);\n"
"d3.select(\"#content\").append(\"div\")\n"
"  .attr(\"id\", \"bandwidth\")\n"
"  .text(L10n.loading);\n"

#. type: Plain text
#, no-wrap
msgid ""
"new BwDrawer(\"#bandwidth\").draw();\n"
"</script>\n"
msgstr ""
"new BwDrawer(\"#bandwidth\").draw();\n"
"</script>\n"
